About me

Developer Information
Name Pim
User since May 21, 2011
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

Firefox 3 theme for Firefox 4+ Reloaded!

Great! I would like an Aero theme too please. Rated 4 out of 5 stars

I give you 4 stars for the theme because it is not compatible with the latest version (version 26) yet. For that compatibility I will give another star once it is released. I will even give another star (the 6th!) and a donation if you also make an Aero theme (please, please). Like cvlszxiw I have been using Jeremy Morton's Aero theme ever since FF 4 came out, as I still find the FF 3 theme the clearest and most productive lay-out around.

I applaud you for continuing Jeremy's work!! I am not a theme builder, but perhaps an Aero version is just a small change to the current theme (especially when using what is already available in the old Aero theme)? Windows XP is going to be dead soon, therefore I expect more people will want to have an Aero look if they switch over to Windows 7.

My next wish is that you add a donate button. I will donate now if you continue your work and give even more if you make an Aero version.

This review is for a previous version of the add-on ( 

Firefox 3 Aero theme for Firefox 4+

Works with some flaws in FF16 Rated 5 out of 5 stars

I updated the add-on to work with FF16 by downloading it first, using right click > save as and then editing the maxVersion as described in http://kb.mozillazine.org/Editing_an_add-on_to_change_its_compatibility Increase the value for maxVersion to f.i. 19 as others have already written. I have found that I have to install the adapted add on after updating FF to version 16. When I did it before the FF update, I still got the incompatibility error. The add-on can be installed by opening it in FF or simply dragging the xpi file to FF.

If you have lost the option Tabs on bottom, you can make that option available again by following the instructions on https://support.mozilla.org/en-US/kb/put-tabs-back-on-bottom.

So far I have found that the add on does not work perfectly anymore in FF16. If I click f.i. the green area in the address bar if there is a certificate for an HTTPS connection, the text balloon is now transparent instead of solid. The same happens when clicking the bookmark star in the address bar. This is not a big issue for me, so I’ll keep using the FF3 theme in FF16.

I have given this add on a 5 star rating before and have already given a donation to the maker, Jeremy Morton to thank him for his good work. If the add on is maintained again, Jeremy, I promise I will give you another donation. Hopefully Mozilla decides to keep “Tabs on bottom” alive. If Mozilla does decide to eliminate it though, I hope the "Tabs on bottom" add on (which is in the making by Brandon Cheng, as I read on https://bugzilla.mozilla.org/show_bug.cgi?id=755593) will be sufficient to keep the FF3 theme alive.

For now, I urge everybody who is dissatisfied with the possible demise of Tabs on bottom and therefore this add on to post a comment on https://groups.google.com/forum/?fromgroups#!forum/mozilla.dev.apps.firefox.

This user has a previous review of this add-on.

Mozilla Archive Format, with MHT and Faithful Save

Rated 5 out of 5 stars

This add-on is absolutely worth 5 stars. It gives me a very easy way of saving many tabs in one file and then being able to open them directly as they would display had I opened them live. HOWEVER, please note that unfortunately version 2.0.2 is not yet compatible with FF 9.0.x (it worked perfectly in FF 8). It is not possible to open a MAF file containing multiple tabs yet. If you are looking for that option: wait for a newer version than 2.0.2. This issue has already been reported recently, so I am pretty sure that it will be fixed soon.

This review is for a previous version of the add-on ( 


Instructions for changing version settings Rated 5 out of 5 stars

For people who do not want to change the settings of the add-on themselves as described below by some other reviewers: Nicorac has published on April 16 an already adapted version of Aardvark that works with Firefox 4. He provided a link in his posting. He says that he has only changed the version info as described by many people in their reviews. You cannot install from the .xpi file directly, you have to open the file from Firefox 4 (Firefox button > New tab > Open file).
If you to want to absolutely follow the safest route, because the adapted version has not been approved by Mozilla, you have to make the small change yourself. I have found the instructions for changing the version info in some of the reviews below a little too short and looked elsewhere. I discovered that more detailed instructions can be found at: http://kb.mozillazine.org/Editing_an_add-on_to_change_its_compatibility.Following step 4 of those instructions change 3.6.* to 4.0.*
In order to download the xpi file instead of installing it from the Mozilla page (which will fail in Firefox 4), rightclick on the downloadlink for Aardvark and select "save target as".
Hope this helps.

Firefox 3 Aero theme for Firefox 4+

No eye strain anymore! Rated 5 out of 5 stars

Thank you! Now my eyes don't strain anymore as was the case with the new FF4 theme. I can now also see again whether I can click my back and forward buttons again.

This review is for a previous version of the add-on (1.0.0).